انجمن توسعه قرارداد هوشمند

ارور در هنگام اجرا پروژه که در اون از قرارداد هوشمند، react و Node js استفاده شده

سلام. وقت بخیر.
بنده یه پروژه رو از گیتاب گرفتم و clone کردم و package هاشم نصب کردم ولی موقع اجرا وقتی npm run install رو میزنم با این ارور مواجه میشم.
تو stack هم دیدم یکی گقته بود ورژن react-scripts رو تغییر بدی درست میشه ولی متاسفانه این موضوع جواب نداد.
ممنون میشم راهنمایی کنید.Capture

سلام ،

npm install babel-preset-es2015
``
این پکیج رو به پروژتون اضافه کنید

متاسفانه جواب نداد.
من در اجرای یک پروژه در گیت هاب به این مشکل خوردم و حتی تو قسمت issue های خود گیت هاب هم یک نفر به این مشکل برخورده ولی حدود دو ماهه که کسی به این مشکل پاسخ نداده.
لیک گیت هاب.